<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$success = false;


if ($_REQUEST["gstperc"]) {
    $gstperc = $_REQUEST["gstperc"];
    $genrecp = mysqli_query($conn, "SELECT * FROM `saletype` where `code` = '$gstperc'") or die(mysqli_error($conn));
    $fetrecp = mysqli_fetch_array($genrecp);
    $perc = $fetrecp[per];
    echo "$perc";
}
